import { getServerAppServices } from '@/lib/services/create-services.server';

export const dynamic = 'force-dynamic';

export async function GET() {
  const services = getServerAppServices();
  services.logger.debug('Health check requested');
  return new Response('OK', { status: 200 });
}
